using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.NW
{
    [Description("子企业数据权限表")]
    public class T_NW_ROLE_DATA_PERM : MesEntityBase
    {
        [Description("企业ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid ENTERPRISE_ID { get; set; }

        [Description("授权企业ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid PREM_ENTERPRISE_ID { get; set; }
      
    }
}
